<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr"><head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta http-equiv="Content-Style-Type" content="text/css">
		<meta name="generator" content="MediaWiki 1.15alpha">
		<meta name="keywords" content="Root (chord),Articles needing additional references from December 2007,SeptMinThird-just-sine-root.ogg,Bass note,Chord (music),Chord progression,European music,Figured bass,Interval (music),Inversion (music),Jean-Philippe Rameau">
		<link rel="alternate" type="application/x-wiki" title="Edit this page" href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=edit">
		<link rel="edit" title="Edit this page" href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=edit">
		<link rel="apple-touch-icon" href="http://en.wikipedia.org/apple-touch-icon.png">
		<link rel="shortcut icon" href="http://en.wikipedia.org/favicon.ico">
		<link rel="search" type="application/opensearchdescription+xml" href="http://en.wikipedia.org/w/opensearch_desc.php" title="Wikipedia (en)">
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html">
		<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:RecentChanges&amp;feed=rss">
		<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:RecentChanges&amp;feed=atom"><title>Root (chord) - Wikipedia, the free encyclopedia</title>
		
		<link rel="stylesheet" href="Root_%28chord%29_files/shared.css" type="text/css" media="screen">
		<link rel="stylesheet" href="Root_%28chord%29_files/commonPrint.css" type="text/css" media="print">
		<link rel="stylesheet" href="Root_%28chord%29_files/main.css" type="text/css" media="screen">
		<link rel="stylesheet" href="Root_%28chord%29_files/main_002.css" type="text/css" media="handheld"><!--[if lt IE 5.5000]><link rel="stylesheet" href="/skins-1.5/monobook/IE50Fixes.css?206xx" type="text/css" media="screen" /><![endif]--><!--[if IE 5.5000]><link rel="stylesheet" href="/skins-1.5/monobook/IE55Fixes.css?206xx" type="text/css" media="screen" /><![endif]--><!--[if IE 6]><link rel="stylesheet" href="/skins-1.5/monobook/IE60Fixes.css?206xx" type="text/css" media="screen" /><![endif]--><!--[if IE 7]><link rel="stylesheet" href="/skins-1.5/monobook/IE70Fixes.css?206xx" type="text/css" media="screen" /><![endif]-->
		
		
		
		
		<link rel="stylesheet" href="Root_%28chord%29_files/index_003.css" type="text/css">
		<link rel="stylesheet" href="Root_%28chord%29_files/index_005.css" type="text/css" media="print">
		<link rel="stylesheet" href="Root_%28chord%29_files/index.css" type="text/css" media="handheld">
		<link rel="stylesheet" href="Root_%28chord%29_files/index_004.css" type="text/css">
		<link rel="stylesheet" href="Root_%28chord%29_files/index_002.css" type="text/css"><!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?206xx"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		

		<script type="text/javascript">/*<![CDATA[*/
		var skin = "monobook";
		var stylepath = "/skins-1.5";
		var wgArticlePath = "/wiki/$1";
		var wgScriptPath = "/w";
		var wgScript = "/w/index.php";
		var wgVariantArticlePath = false;
		var wgActionPaths = {};
		var wgServer = "http://en.wikipedia.org";
		var wgCanonicalNamespace = "";
		var wgCanonicalSpecialPageName = false;
		var wgNamespaceNumber = 0;
		var wgPageName = "Root_(chord)";
		var wgTitle = "Root (chord)";
		var wgAction = "view";
		var wgArticleId = "424238";
		var wgIsArticle = true;
		var wgUserName = null;
		var wgUserGroups = null;
		var wgUserLanguage = "en";
		var wgContentLanguage = "en";
		var wgBreakFrames = false;
		var wgCurRevisionId = "249472553";
		var wgVersion = "1.15alpha";
		var wgEnableAPI = true;
		var wgEnableWriteAPI = true;
		var wgSeparatorTransformTable = ["", ""];
		var wgDigitTransformTable = ["", ""];
		var wgMWSuggestTemplate = "http://en.wikipedia.org/w/api.php?action=opensearch\x26search={searchTerms}\x26namespace={namespaces}\x26suggest";
		var wgDBname = "enwiki";
		var wgSearchNamespaces = [0];
		var wgMWSuggestMessages = ["with suggestions", "no suggestions"];
		var wgRestrictionEdit = [];
		var wgRestrictionMove = [];
		/*]]>*/</script>

		<script type="text/javascript" src="Root_%28chord%29_files/wikibits.js"><!-- wikibits js --></script><!-- Head Scripts -->
		
		<script type="text/javascript" src="Root_%28chord%29_files/ajax.js"></script>
		<script type="text/javascript" src="Root_%28chord%29_files/mwsuggest.js"></script>
<script type="text/javascript">/*<![CDATA[*/
var wgNotice='';var wgNoticeLocal='';
/*]]>*/</script>		<script type="text/javascript" src="Root_%28chord%29_files/centralnotice"></script><style type="text/css">
#centralNotice .siteNoticeSmall{display:none;}
#centralNotice .siteNoticeSmallAnon{display:none;}
#centralNotice .siteNoticeSmallUser{display:none;}
#centralNotice.collapsed .siteNoticeBig{display:none;}
#centralNotice.collapsed .siteNoticeSmall{display:block;}
#centralNotice.collapsed .siteNoticeSmallUser{display:block;}
#centralNotice.collapsed .siteNoticeSmallAnon{display:block;}
#centralNotice.anonnotice .siteNoticeSmallUser{display:none !important;}
#centralNotice.usernotice .siteNoticeSmallAnon{display:none !important;}
</style>

<script type="text/javascript" src="Root_%28chord%29_files/OggPlayer.js"></script>
<script type="text/javascript">
wgOggPlayer.msg = {"ogg-play": "Play", "ogg-pause": "Pause", "ogg-stop": "Stop", "ogg-no-player": "Sorry, your system does not appear to have any supported player software.\nPlease \x3ca href=\"http://www.mediawiki.org/wiki/Extension:OggHandler/Client_download\"\x3edownload a player\x3c/a\x3e.", "ogg-player-videoElement": "Native browser support", "ogg-player-oggPlugin": "Browser plugin", "ogg-player-cortado": "Cortado (Java)", "ogg-player-vlc-mozilla": "VLC", "ogg-player-vlc-activex": "VLC (ActiveX)", "ogg-player-quicktime-mozilla": "QuickTime", "ogg-player-quicktime-activex": "QuickTime (ActiveX)", "ogg-player-totem": "Totem", "ogg-player-kaffeine": "Kaffeine", "ogg-player-kmplayer": "KMPlayer", "ogg-player-mplayerplug-in": "mplayerplug-in", "ogg-player-thumbnail": "Still image only", "ogg-player-selected": "(selected)", "ogg-use-player": "Use player:", "ogg-more": "More…", "ogg-download": "Download file", "ogg-desc-link": "About this file", "ogg-dismiss": "Close", "ogg-player-soundthumb": "No player", "ogg-no-xiphqt": "You do not appear to have the XiphQT component for QuickTime.\nQuickTime cannot play Ogg files without this component.\nPlease \x3ca href=\"http://www.mediawiki.org/wiki/Extension:OggHandler/Client_download\"\x3edownload XiphQT\x3c/a\x3e or choose another player."};
wgOggPlayer.cortadoUrl = "http://upload.wikimedia.org/jars/cortado.jar";
wgOggPlayer.extPathUrl = "/w/extensions/OggHandler";
</script>
<style type="text/css">
.ogg-player-options {
	border: solid 1px #ccc;
	padding: 2pt;
	text-align: left;
	font-size: 10pt;
}
</style>		<script type="text/javascript" src="Root_%28chord%29_files/index"><!-- site js --></script><script src="Root_%28chord%29_files/index_002" type="text/javascript"></script>
	<style type="text/css"> 
/*
Styles for Notices
*/

.notice-wrapper-wikimania, .notice-collapsed-wrapper-wikimania {
    margin: 2px auto 0;
    width: 100%;
    padding: 0;
    font-family: 'Arial','Helvetica','Tahoma',sans-serif;
    color: #333;
    background-color: #ddd;
    font-size: .9em;
    font-weight: 200;
}

.notice-wrapper-wikimania
{
    border: 1px solid #bbb;
    background-color: #fcfcfc;
    text-align: left;
    font-size: .9em;
}

.notice-wrapper-wikimania a
{
    color: #006699;
}

.trans-box
{
    text-align: right;
    font-size: 0.8em;
    padding: 0;
    white-space: nowrap;
}

.toggle-box-wikimania
{
    text-align: right;
    font-size: 0.8em;
    padding: 0;
}

.notice-text-wikimania
{
    margin: 0 auto 5px;
    padding: 7px 5px 5px;
    font-size: 1.2em;
}

.line-ht-fix
{
    line-height: 1em;
}

#centralNotice.anonnotice .siteNoticeUser 
{
    display:none !important;
}

#centralNotice.collapsed .siteNoticeUser
{
    display:none;
}

</style><style type="text/css">#bodyContent { position:relative; } 
.topicon, #protected-icon{ position:absolute; top:-2em !important;}
#coordinates{ position:absolute; top:1px !important; }</style></head>

	<body class="mediawiki ltr ns-0 ns-subject page-Root_chord skin-monobook">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">if (wgNotice != '') document.writeln(wgNotice);</script><div id="centralNotice" class="expanded anonnotice">

<table class="siteNoticeUser notice-wrapper-wikimania">
<tbody><tr>
 <td>
  <div class="notice-text-wikimania">
  The Call for Participation for Wikimania 2009 has been released. <a href="http://wikimania2009.wikimedia.org/wiki/Call_for_Participation">Submit your presentations before April 15.</a>
  </div>
 </td>
 <td class="line-ht-fix">
   <span class="toggle-box-wikimania">
   [<a href="#" onclick="toggleNotice();return
false">Hide</a>]
 </span><br>
  <span class="trans-box">
  [<a href="http://meta.wikimedia.org/wiki/Wikimania_2009/CentralNotice">Help us with translations!</a>]
  </span>
 </td>
</tr>
</tbody></table>
<div class="siteNoticeSmallAnon notice-collapsed-wrapper-wikimania">
</div></div>
</div>		<h1 id="firstHeading" class="firstHeading">Root (chord)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="metadata plainlinks ambox ambox-content" style="">
<tbody><tr>
<td class="mbox-image">
<div style="width: 52px;"><a href="http://en.wikipedia.org/wiki/File:Question_book-new.svg" class="image" title="Question book-new.svg"><img alt="" src="Root_%28chord%29_files/50px-Question_book-new.png" width="50" height="39" border="0"></a></div>
</td>
<td class="mbox-text" style="">This article <b>needs additional <a href="http://en.wikipedia.org/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">citations</a> for <a href="http://en.wikipedia.org/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">verification</a>.</b> Please help <a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Root_(chord)&amp;action=edit" rel="nofollow">improve this article</a> by adding <a href="http://en.wikipedia.org/wiki/Wikipedia:Reliable_sources" title="Wikipedia:Reliable sources">reliable references</a> (ideally, using <i><a href="http://en.wikipedia.org/wiki/Wikipedia:Footnotes" title="Wikipedia:Footnotes">inline citations</a></i>). Unsourced material may be <a href="http://en.wikipedia.org/wiki/Template:Fact" title="Template:Fact">challenged</a> and <a href="http://en.wikipedia.org/wiki/Wikipedia:BURDEN" title="Wikipedia:BURDEN" class="mw-redirect">removed</a>. <small><i>(December 2007)</i></small></td>
</tr>
</tbody></table>
<p>In <a href="http://en.wikipedia.org/wiki/Music" title="Music">music</a> the <b>root</b> (<b>basse fondamentale</b>) of a <a href="http://en.wikipedia.org/wiki/Chord_%28music%29" title="Chord (music)">chord</a> is the <a href="http://en.wikipedia.org/wiki/Note_%28music%29" title="Note (music)" class="mw-redirect">note</a> or <a href="http://en.wikipedia.org/wiki/Pitch_%28music%29" title="Pitch (music)">pitch</a> upon which that chord is perceived or labelled as being built or <a href="http://en.wikipedia.org/wiki/Tonality" title="Tonality">hierarchically</a> centered upon. This feeling of centeredness is aurally perceivable for those who grew up with <a href="http://en.wikipedia.org/wiki/European_music" title="European music" class="mw-redirect">European music</a>, and its verbal labelling is a basic skill for the musically trained.</p>
<p>When the root is the <a href="http://en.wikipedia.org/wiki/Bass_note" title="Bass note">bass note</a>, or lowest note, of the expressed chord the chord is said to be in <b>root position</b>. This may also be described as uninverted or in <a href="http://en.wikipedia.org/wiki/Normal_form" title="Normal form">normal form</a>. Often the root is not the lowest pitch played in a chord, in which case the chord is <a href="http://en.wikipedia.org/wiki/Inversion_%28music%29" title="Inversion (music)">inverted</a>.</p>
<p>Conventionally, the name of the note which is the root is used to denote the chord, thus a major chord built on C is a C <a href="http://en.wikipedia.org/wiki/Major_chord" title="Major chord">Major chord</a>. Starting with <a href="http://en.wikipedia.org/wiki/Jean-Philippe_Rameau" title="Jean-Philippe Rameau">Rameau</a>, the analysis and <a href="http://en.wikipedia.org/wiki/Music_theory" title="Music theory">theory</a> of <a href="http://en.wikipedia.org/wiki/Tonality" title="Tonality">tonal music</a>
usually treats the roots as the defining feature of chords and much
information can be gained from a progression of roots even if chord
inversions are unknown. Also, if the <a href="http://en.wikipedia.org/wiki/Key_%28music%29" title="Key (music)">key</a> is known then the chord qualities are known for each root in simple music.</p>
<p>In a <b>root progression</b>, the most familiar form of labelling <a href="http://en.wikipedia.org/wiki/Chord_progression" title="Chord progression">chord progressions</a>,
chords are labelled by their root, rather than bass if different, as
above. This is in contrast to an older pre-tonal conception of chords
as sonorities wherein root position or first inversion triads are
simply considered alternative and fairly equivalent ways of "filling
in" the consonance between octaves, C (E G) C or C (F A) C. See: <a href="http://en.wikipedia.org/wiki/Figured_bass" title="Figured bass">Figured bass</a>.</p>
<p><a name="Basis_in_physics_.26_mathematics" id="Basis_in_physics_.26_mathematics"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=edit&amp;section=1" title="Edit section: Basis in physics &amp; mathematics">edit</a>]</span> <span class="mw-headline">Basis in physics &amp; mathematics</span></h2>
<p>Although the concept of root is cultural, it does have some basis in the physical properties of waves. When two notes of an <a href="http://en.wikipedia.org/wiki/Interval_%28music%29" title="Interval (music)">interval</a>
from the harmonic series are played at the same time, people sometimes
perceive the fundamental note of the interval. For example, if notes
with frequency ratios of 7:6 (a <a href="http://en.wikipedia.org/wiki/Septimal_minor_third" title="Septimal minor third">septimal minor third</a>)
were played, people could perceive a note whose frequency was 1/6th of
the lower interval. The following sound file demonstrates this
phenomenon, using <a href="http://en.wikipedia.org/wiki/Sine_waves" title="Sine waves" class="mw-redirect">sine waves</a>, pure and simple waves for which this phenomena is most easily evident.</p>
<table class="metadata plainlinks mbox-small" style="border: 1px solid rgb(170, 170, 170); background-color: rgb(249, 249, 249);">
<tbody><tr>
<td class="mbox-image">
<div class="center">
<div class="floatnone"><a href="http://en.wikipedia.org/wiki/File:Gnome-speakernotes.svg" class="image" title="Gnome-speakernotes.svg"><img alt="" src="Root_%28chord%29_files/50px-Gnome-speakernotes.png" width="50" height="50" border="0"></a></div>
</div>
</td>
<td class="mbox-text" style="line-height: 1.1em;">
<table style="margin: 0pt; padding: 0pt; background: transparent none repeat scroll 0%; width: 100%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial; border-collapse: collapse;">
<tbody><tr>
<td style="padding: 2px 0pt;"><a href="http://en.wikipedia.org/wiki/File:SeptMinThird-just-sine-root.ogg" title="File:SeptMinThird-just-sine-root.ogg">Septimal Minor Third (just intonation, 7:6 ratio), sine wave</a></td>
</tr>
<tr>
<td>
<div id="ogg_player_1" style="width: 180px;">
<div><button onclick="if (typeof(wgOggPlayer) != 'undefined') wgOggPlayer.init(false, {&quot;id&quot;: &quot;ogg_player_1&quot;, &quot;videoUrl&quot;: &quot;http://upload.wikimedia.org/wikipedia/en/d/de/SeptMinThird-just-sine-root.ogg&quot;, &quot;width&quot;: 180, &quot;height&quot;: 0, &quot;length&quot;: 8, &quot;linkUrl&quot;: &quot;/wiki/File:SeptMinThird-just-sine-root.ogg&quot;, &quot;isVideo&quot;: false});" style="width: 180px; text-align: center;" title="Play sound"><img src="Root_%28chord%29_files/play.png" width="22" height="22" alt="Play sound"></button></div>
</div>
</td>
</tr>
<tr>
<td style="padding: 0pt;">The file plays A880, followed by 1026.67 Hz,
followed by both tones together, followed by the implied root frequency
of 586.67 Hz, a fifth below the A.</td>
</tr>
<tr>
<td>
<hr></td>
</tr>
</tbody></table>
</td>
</tr>
<tr>
<td colspan="2" class="mbox-text" style="line-height: 1.1em;"><span style="font-size: smaller;"><i>Problems listening to this file? See <a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">media help</a>.</i></span></td>
</tr>
</tbody></table>
<p>This concept formed the basis for the method by which the composer <a href="http://en.wikipedia.org/wiki/Paul_Hindemith" title="Paul Hindemith">Paul Hindemith</a>
used to determine and identify roots of chords in his harmonic system
which he used both to write music and to analyze the music of other
composers.<sup id="cite_ref-0" class="reference"><a href="#cite_note-0" title=""><span>[</span>1<span>]</span></a></sup></p>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=edit&amp;section=2" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="cite_note-0"><b><a href="#cite_ref-0" title="">^</a></b> Hindemith, Paul, <i>The Craft of Musical Composition</i>, Schott &amp; Co. (1945)</li>
</ol>
</div>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=edit&amp;section=3" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="http://en.wikipedia.org/wiki/Inversion_%28music%29" title="Inversion (music)">Inversion (music)</a></li>
<li><a href="http://en.wikipedia.org/wiki/Music_theory" title="Music theory">Music theory</a></li>
</ul>


<!-- 
NewPP limit report
Preprocessor node count: 348/1000000
Post-expand include size: 6530/2048000 bytes
Template argument size: 2672/2048000 bytes
Expensive parser function count: 1/500
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:424238-0!1!0!default!!en!2 and timestamp 20090317031710 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Root_%28chord%29">http://en.wikipedia.org/wiki/Root_(chord)</a>"</div>
			<div id="catlinks" class="catlinks"><div id="mw-normal-catlinks"><a href="http://en.wikipedia.org/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir="ltr"><a href="http://en.wikipedia.org/wiki/Category:Diatonic_functions" title="Category:Diatonic functions">Diatonic functions</a></span></div><div id="mw-hidden-catlinks" class="mw-hidden-cats-hidden">Hidden categories: <span dir="ltr"><a href="http://en.wikipedia.org/wiki/Category:Articles_needing_additional_references_from_December_2007" title="Category:Articles needing additional references from December 2007">Articles needing additional references from December 2007</a></span></div></div>			<!-- end content -->
						<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
	
				 <li id="ca-nstab-main" class="selected"><a href="http://en.wikipedia.org/wiki/Root_%28chord%29" title="View the content page [alt-c]" accesskey="c">Article</a></li>
				 <li id="ca-talk"><a href="http://en.wikipedia.org/wiki/Talk:Root_%28chord%29" title="Discussion about the content page [alt-t]" accesskey="t">Discussion</a></li>
				 <li id="ca-edit"><a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=edit" title="You can edit this page. 
Please use the preview button before saving. [alt-e]" accesskey="e">Edit this page</a></li>
				 <li id="ca-history"><a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;action=history" title="Past versions of this page [alt-h]" accesskey="h">History</a></li>			</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="http://en.wikipedia.org/w/index.php?title=Special:UserLogin&amp;returnto=Root_%28chord%29" title="You are encouraged to log in; however, it is not mandatory. [alt-o]" accesskey="o">Log in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(http://upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="http://en.wikipedia.org/wiki/Main_Page" title="Visit the main page [alt-z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
	<div class="generated-sidebar portlet" id="p-navigation">
		<h5>Navigation</h5>
		<div class="pBody">
			<ul>
				<li id="n-mainpage-description"><a href="http://en.wikipedia.org/wiki/Main_Page" title="Visit the main page [alt-z]" accesskey="z">Main page</a></li>
				<li id="n-contents"><a href="http://en.wikipedia.org/wiki/Portal:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-featuredcontent"><a href="http://en.wikipedia.org/wiki/Portal:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="http://en.wikipedia.org/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="http://en.wikipedia.org/wiki/Special:Random" title="Load a random article [alt-x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
	<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [alt-f]" accesskey="f" value="" autocomplete="off">
				<input type="submit" name="go" class="searchButton" id="searchGoButton" value="Go" title="Go to a page with this exact name if one exists">&nbsp;
				<input type="submit" name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search Wikipedia for this text">
			</div></form>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-interaction">
		<h5>Interaction</h5>
		<div class="pBody">
			<ul>
				<li id="n-aboutsite"><a href="http://en.wikipedia.org/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="http://en.wikipedia.org/wiki/Wikipedia:Community_portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="http://en.wikipedia.org/wiki/Special:RecentChanges" title="The list of recent changes in the wiki [alt-r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="http://en.wikipedia.org/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="http://en.wikipedia.org/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="http://en.wikipedia.org/wiki/Special:WhatLinksHere/Root_%28chord%29" title="List of all English Wikipedia pages containing links to this page [alt-j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Root_%28chord%29" title="Recent changes in pages linked from this page [alt-k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="http://en.wikipedia.org/wiki/Wikipedia:Upload" title="Upload files [alt-u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="http://en.wikipedia.org/wiki/Special:SpecialPages" title="List of all special pages [alt-q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;printable=yes" rel="alternate" title="Printable version of this page [alt-p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="http://en.wikipedia.org/w/index.php?title=Root_%28chord%29&amp;oldid=249472553" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="http://en.wikipedia.org/w/index.php?title=Special:Cite&amp;page=Root_%28chord%29&amp;id=249472553">Cite this page</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Grundtone">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Grundton">Deutsch</a></li>
				<li class="interwiki-et"><a href="http://et.wikipedia.org/wiki/Akordi_p%C3%B5hikuju">Eesti</a></li>
				<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/Toniko_%28muziko%29">Esperanto</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Fondamentale">Français</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Grondtoon_%28muziekleer%29">Nederlands</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Grundton">Svenska</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="Root_%28chord%29_files/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki"></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="Root_%28chord%29_files/wikimedia-button.png" border="0" alt="Wikimedia Foundation"></a></div>
			<ul id="f-list">
					<li id="lastmod"> This page was last modified on 3 November 2008, at 19:53.</li>
					<li id="copyright">All text is available under the terms of the <a class="internal" href="http://en.wikipedia.org/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class="internal" href="http://en.wikipedia.org/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br> Wikipedia® is a registered trademark of the <a href="http://www.wikimediafoundation.org/">Wikimedia Foundation, Inc.</a>, a U.S. registered <a class="internal" href="http://en.wikipedia.org/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class="internal" href="http://en.wikipedia.org/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="http://en.wikipedia.org/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br></li>
					<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
					<li id="about"><a href="http://en.wikipedia.org/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
					<li id="disclaimer"><a href="http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
</div>

		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
<!-- Served by srv194 in 0.042 secs. --></body></html>